Page MenuHomePhabricator

Expand mw.Api.plugin.upload to use chunked uploads when available and selected
Closed, ResolvedPublic

Event Timeline

MarkTraceur raised the priority of this task from to Low.
MarkTraceur updated the task description. (Show Details)
MarkTraceur added subscribers: MarkTraceur, Aklapper.
matmarex set Security to None.
Restricted Application added a project: Multimedia. · View Herald TranscriptDec 15 2015, 11:13 PM
Restricted Application added a subscriber: Steinsplitter. · View Herald Transcript
MarkTraceur moved this task from Untriaged to Triaged on the Multimedia board.Dec 6 2016, 4:19 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 6 2016, 4:19 PM

Change 339371 had a related patch set uploaded (by Matthias Mullie):
Added chunked upload support to upload.js

https://gerrit.wikimedia.org/r/339371

matthiasmullie moved this task from Triaged to Needs code review on the Multimedia board.

Change 339371 merged by jenkins-bot:
[mediawiki/core@master] Added chunked upload support to upload.js

https://gerrit.wikimedia.org/r/339371

matthiasmullie closed this task as Resolved.Jul 19 2017, 6:07 AM